Bug 1474326 - mingw-nsis-3.02.1 is available
mingw-nsis-3.02.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mingw-nsis (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 08:20 EDT by Upstream Release Monitoring
Modified: 2017-11-10 22:09 EST (History)
5 users (show)

See Also:
Fixed In Version: mingw-nsis-3.02.1-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-10 22:09:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.02 (#1474326) (1.01 KB, patch)
2017-07-24 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.02.1 (#1474326) (1.02 KB, patch)
2017-08-01 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Update to 3.02.1 (2.69 KB, patch)
2017-10-28 15:47 EDT, Sandro Mani
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-24 08:20:20 EDT
Latest upstream release: 3.02
Current version/release in rawhide: 3.01-2.fc26
URL: http://nsis.sourceforge.net/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1981/
Comment 1 Upstream Release Monitoring 2017-07-24 08:20:30 EDT
Created attachment 1303618 [details]
[patch] Update to 3.02 (#1474326)
Comment 2 Upstream Release Monitoring 2017-07-24 08:41:52 EDT
hotness's scratch build of mingw-nsis-3.02-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20712311
Comment 3 Upstream Release Monitoring 2017-08-01 08:20:53 EDT
Latest upstream release: 3.02.1
Current version/release in rawhide: 3.01-2.fc26
URL: http://nsis.sourceforge.net/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1981/
Comment 4 Upstream Release Monitoring 2017-08-01 08:21:01 EDT
Created attachment 1307545 [details]
[patch] Update to 3.02.1 (#1474326)
Comment 5 Upstream Release Monitoring 2017-08-01 08:38:22 EDT
hotness's scratch build of mingw-nsis-3.02.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20944146
Comment 6 Sandro Mani 2017-10-28 15:47 EDT
Created attachment 1344819 [details]
Update to 3.02.1

Attached patch updates mingw-nsis to 3.02.1. If desired, I can take care of the update myself.
Comment 7 Christophe Fergeau 2017-10-30 17:45:45 EDT
Sure, just go ahead!
Comment 8 Fedora Update System 2017-10-30 18:40:21 EDT
mingw-nsis-3.02.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-56e6cb3cc8
Comment 9 Fedora Update System 2017-10-31 15:09:48 EDT
mingw-nsis-3.02.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-56e6cb3cc8
Comment 10 Fedora Update System 2017-11-10 22:09:36 EST
mingw-nsis-3.02.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.